summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJeroen Roovers <jer@gentoo.org>2020-07-23 11:18:57 +0200
committerJeroen Roovers <jer@gentoo.org>2020-07-23 11:19:08 +0200
commit5c5d49dd22a8196b2e3800b5416095c1eb8ce30a (patch)
treec1d9f8fc91b9626ec24c1a6e98ecc94d261df77a /net-misc
parentdev-perl/Crypt-OpenPGP: Drop x86-solaris re bug #690140 (diff)
downloadgentoo-5c5d49dd22a8196b2e3800b5416095c1eb8ce30a.tar.gz
gentoo-5c5d49dd22a8196b2e3800b5416095c1eb8ce30a.tar.bz2
gentoo-5c5d49dd22a8196b2e3800b5416095c1eb8ce30a.zip
net-misc/putty: Define src_test()
Package-Manager: Portage-3.0.0, Repoman-2.3.23 Signed-off-by: Jeroen Roovers <jer@gentoo.org>
Diffstat (limited to 'net-misc')
-rw-r--r--net-misc/putty/putty-0.74.ebuild5
1 files changed, 5 insertions, 0 deletions
diff --git a/net-misc/putty/putty-0.74.ebuild b/net-misc/putty/putty-0.74.ebuild
index cb2e7f5c22f..518c228a1d8 100644
--- a/net-misc/putty/putty-0.74.ebuild
+++ b/net-misc/putty/putty-0.74.ebuild
@@ -60,6 +60,11 @@ src_compile() {
emake -C "${S}"/unix AR=$(tc-getAR) $(usex ipv6 '' COMPAT=-DNO_IPV6)
}
+src_test() {
+ emake -C unix cgtest
+ unix/cgtest || die
+}
+
src_install() {
dodoc doc/puttydoc.txt